/* general menu */
.navbar-default
{
    background-color: rgba(0,0,0,0);
    border: none;
    font-size: 16px;
    margin-bottom: 0px;
    float: right;
}
.navbar-default .navbar-collapse .navbar-nav
{
    margin-top: 0px;
}
.navbar-default .navbar-collapse .navbar-nav li
{
    margin-right: 2rem;
}
.navbar-default .navbar-collapse .navbar-nav li a
{
    color: #000000;
    padding-top: 16px;
    padding-bottom: 16px;
}
.navbar-default .navbar-collapse .navbar-nav li:hover
{
    background-color: #00086A;
    transition-duration: 0.4s !important;
}
.navbar-default .navbar-collapse .navbar-nav li:hover a
{
    color: white;
}
.navbar-default .navbar-collapse .navbar-nav li ul
{
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 190px;
    padding-left: 0px;
    font-size: 14px;
    list-style: none;
    background-color: #00086A;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    -webkit-transition: all .90s;
    transition-duration: 0.4s !important;
    z-index: 10;
}
.navbar-default .navbar-collapse .navbar-nav li ul li
{
    margin-right: 0;
    padding: 0;
}
.navbar-default .navbar-collapse .navbar-nav li ul li a
{
    display: block;
    clear: both;
    font-weight: 400;
    white-space: nowrap;
    font-size: 1.7rem;
    line-height: 2;
}
.navbar-default .navbar-collapse .navbar-nav li ul li a:hover
{
    background-color: white;
    color: #00086A;
    text-decoration: none;
    transition-duration: 0.4s !important;
}
.navbar-default .navbar-collapse .navbar-nav .open a
{
    background-color: #00086A;
}
.navbar-default .navbar-collapse .navbar-nav li ul
{
    position: absolute;
    text-align: left;
}
.navbar-default .navbar-collapse .navbar-nav li ul li a
{
    padding: 2px 15px;
}
.navbar-default .navbar-collapse .navbar-nav li:hover ul
{
    display: block;
}
.navbar-default .navbar-header .navbar-toggle
{
    display: none;
}

/* general head - modal */
#modalmenu
{
    overflow-y: hidden;
}

#modalmenu .modal-backdrop.in
{
    opacity: 0;
}
#modalmenu .modal .in .modal-dialog
{
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
}
#modalmenu .modal-dialog
{
    margin: 0px;
    width: 100%;
    height: 100%;
    border: 0px;
    border-radius: 0px;
    text-align: left;
    height: 100%;
    background-color: white;
}
#modalmenu .modal-dialog .modal-header
{
    height: 38px;
    padding-top: 15px;
    padding-right: 15px;
    width: 100%;
}
#modalmenu .modal-dialog .modal-body
{
    color: #505969;
}

/* phone */
@media screen and (max-width: 480px)
{
    .navbar-default .navbar-header .navbar-toggle
    {
        display: block;
        margin: 0px 5px 0px 0px;
        background-color: rgba(0,0,0,0);
        border: 0px;
    }

    .navbar-default .navbar-collapse
    {
        display: none;
    }
}